CSDN > CSDN论坛 > 移动开发 > Qt
返回列表
liaofengjun

QT4.6 beta 不能用VC2008编译 [问题点数:20分]

QT4.6 beta 不能用VC2008编译 [问题点数:20分]

收藏
发表于: 2009-11-15 21:18:22 楼主
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复次数:6
回复于: 2009-11-17 09:46:45 #1 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2009-11-17 11:30:33 #2 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2009-11-21 16:13:38 #3 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2009-11-21 16:36:47 #4 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2009-12-04 11:58:57 #5 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复于: 2009-12-10 19:14:14 #6 得分:0
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
返回列表

本帖子已过去太久远了,不再提供回复功能。

关闭